Computerhilfen.de Logo
Forum
Tipps
News

Windows Vista: muß ich firefox 4.0 installieren obwohl ich firefox 3.6.6 bereits habe ?

muß Firefox 3.6.6 durch 4.0 ersetzt werden



Mein Computer-System:
   
Mein PC ist etwa 0-2 Jahre alt.



Antworten zu Windows Vista: muß ich firefox 4.0 installieren obwohl ich firefox 3.6.6 bereits habe ?:

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

Nö, noch ist die Version 3.6.8 aktuell. Falls du noch Version 3.6.6 hast, dann solltest du ein Update durchführen. Hilfe -> Nach Updates suchen...

« Letzte Änderung: 14.08.10, 17:35:56 von Daniel_Düsentrieb »
« Letzte Änderung: 14.08.10, 19:46:55 von Exit »

Wer drängt Dir da Firefox 4.0 auf? - Eine Betrügerseite?
Siehe http://www.mozilla-europe.org/de/firefox/3.6.8/releasenotes/
und über die Updateanfrage im Browsermenü kannst Du Dir die aktuellen Updates nachladen -> 3.6.8.

Du scheinst nicht ganz auf dem laufenden zu sein.Die Beta Version ist ja wohl schon einige Zeit zum Download  freigegeben. 

« Letzte Änderung: 14.08.10, 17:46:51 von Exit »

Der TO fragt: "..muß ich ersetzen..." - daher die Formulierung "aufdrängen".  ::)
(die Distributoren von Beta-Versionen werden hoffentlich nicht alle wütend aufschreien...  :D )

Hat dir diese Antwort geholfen?

Danke ButtonHilfreiche Antwort Button

« Windows XP: Mein windows xp geht nicht mehr richtig Windows 7: Photogadget »
 

Schnelle Hilfe: Hier nach ähnlichen Fragen und passenden Tipps suchen!